Skip to Content
Wapitick developers

oauth-apps

Register and manage the OAuth clients your organisation owns.

Register and manage the OAuth clients your organisation owns.

MethodPathOperationScopeTest mode
GET/v1/oauth-appsoauth_apps_list: OAuth apps your organisation ownsapi_keys:write-
POST/v1/oauth-appsoauth_apps_create: Register an OAuth appapi_keys:write-
DELETE/v1/oauth-apps/{client_id}oauth_apps_delete: Delete an OAuth appapi_keys:write-
GET/v1/oauth-apps/{client_id}oauth_apps_get: Get one OAuth appapi_keys:write-
PATCH/v1/oauth-apps/{client_id}oauth_apps_update: Update an OAuth appapi_keys:write-
POST/v1/oauth-apps/{client_id}/secretsoauth_apps_secret_new: Issue a new client secretapi_keys:write-

Request and response schemas: the interactive reference at https://api.wapitick.com/docs, or docs/api/openapi.json.

This page as Markdown